package com.liang.dao;

import com.liang.entity.PrjBudgetRecord;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface PrjBudgetRecordDao {

    void deleteHixstoryRecord(Integer xm);

    int addHistoryRecord(@Param("entities") List<PrjBudgetRecord> record);

    List<PrjBudgetRecord> queryRecordByXM(Integer id);
}
